Error 500 when try to login on CABI JasperSoft Reports for the first time.

book

Article ID: 6261

calendar_today

Updated On:

Products

CA Identity Manager CA Identity Governance CA Identity Portal

Issue/Introduction

Installed CABI JasperReports 6.2 on top of a Windows Server 2012 + SQL Server 2014 + Tomcat 8.5. After I installed the environment, I tried to login - however, after I entered the credentials, the Error 500 showed up.

The installation log confirms the installation was successful and the login page loads OK. When I try to log in, Tomcat returns an Error 500. 

Cause

Incompatible Tomcat version. On CABI documentation on docops.ca.com, Release Information / Certification Matrix, at the end of the page there is a link to the complete compatibility matrix.

Environment

Release:
Component: SGRM

Resolution

Reinstall using a supported Tomcat version.

Additional Information

JasperSoft Reports Compatibility Matrix - https://www.jaspersoft.com/sites/default/files/jaspersoft-platform-support.pdf